02-21-16 10:51 AM
1,367 ... 1011121314 ...
tools
  1. Supa_Fly1's Avatar
    We did some serious testing on some patched apk's (thanks again, Sally), but still there are chances that I missed some special cases, as byte patching is different in many ways to patching smali code.

    Just try to patch your app and report back if it doesn't work. I'll will then look into it. As Sally stated correctly, this will not make any apps run that didn't work after patching with GMAPS Patcher, especially if it requires to login to Google+ or similar.

    Google Chrome doesn't have to be patched, it works just great on OS 10.3. Google Maps also must not be patched. It works out of the box.
    Unfortunately I'm running 10.2.1 and it's a production Z30 and I'm on BES10 so I'll be restricted to play with beta OS' .
    08-05-14 03:25 PM
  2. jzajac's Avatar
    Doesn't seem to work on Quizup. Has anyone tried this app yet?

    Quiz Up will not work no matter how you patch it. It's a pretty common question asked in the thread for the windows based patcher too (well, common for the same poster to ask over and over again). That's one that we just can't log in, it has nothing to do with how the app is patched. Sorry.
    08-05-14 04:02 PM
  3. mrjmc99's Avatar
    Doesn't seem to work on Quizup. Has anyone tried this app yet?
    The work around for quiz up is to buy an android phone or tablet, solely for the purpose of playing that game. It's the obvious and only solution, get over it. The rest of us are happy with what does work.

    Z30STA100-3/10.2.1.3253
    08-05-14 11:12 PM
  4. LuvULongTime's Avatar
    To log in to google maps all you need to do is install Google login services.

    If you install Google play services from this thread, it will in fact prevent you from logging into Google maps.
    Hey Sally, any chance you can you elaborate on this? Is this an either or scenario? I can only have play services or login services installed, but not both as it sounds like play services will not play nicely with google maps?

    Thanks!
    08-06-14 12:42 AM
  5. Sally Mack's Avatar
    Hey Sally, any chance you can you elaborate on this? Is this an either or scenario? I can only have play services or login services installed, but not both as it sounds like play services will not play nicely with google maps?

    Thanks!
    To clarify: You can have both installed, but if you do, it will break the login capability for Google maps 7+.

    As an alternative, you can install both and use Google maps 6.14.5 if you'd like to be logged in to your Google account to see things such as your starred places.
    08-06-14 08:30 AM
  6. Lawmen23's Avatar
    That's interesting. Can you Name an example app that throws an error?

    Sent from my Q10 using CB Forums mobile app
    Pretty much all of them. Ghost Commander, Snapchat, Instagram, Skype...Haven't tripped over an android app that hasn't returned an error yet. All it says is "Unfortunately, Google Play Services has stopped." and there's an ok button. The apps still open and work(sometimes crashing), but the error can be dismissed. I tried reinstalling the Google services patch and it didn't help.
    08-07-14 01:07 AM
  7. hapishyguy's Avatar
    Thank you for your hard work.
    08-07-14 04:25 AM
  8. CpE CKS's Avatar
    I can't seem to download the com.google.android.gms-5.0.84.apk. Will this work with Google Play services APK 5.0.89?
    08-09-14 02:59 AM
  9. dustmalik's Avatar
    I can't seem to download the com.google.android.gms-5.0.84.apk. Will this work with Google Play services APK 5.0.89?
    Yes, but you will need to patch it, using the desktop version of this patcher.

    Posted via CB10 using my Gorgeous Z30
    08-09-14 07:53 AM
  10. CpE CKS's Avatar
    Yes, but you will need to patch it, using the desktop version of this patcher.

    Posted via CB10 using my Gorgeous Z30
    Patch the patcher. Haha. Thanks. I'll give it a try.

    Posted via CB10
    08-09-14 11:25 PM
  11. Mike_Jones's Avatar
    If anyone can get a patched version of the application, Yik Yak working I would love you forever.

    It asks that you enable your gps even though it is already turned on.
    08-14-14 04:44 PM
  12. LuvULongTime's Avatar
    I just followed the instructions in the first post. I am running 10.2.1.3247 OS version.

    Whenever I try to patch any APK on my SD card I get the following error. Any ideas? Thanks!

    Edit: I did try a normal shut down and restart of the phone, but no dice.


    How to remove Google Play services dependencies with Lucky Patcher [but not Snapchat]-img_20140814_212101.png

    Posted via CB10
    08-14-14 09:24 PM
  13. LuvULongTime's Avatar
    I just followed the instructions in the first post. I am running 10.2.1.3247 OS version.

    Whenever I try to patch any APK on my SD card I get the following error. Any ideas? Thanks!

    Edit: I did try a normal shut down and restart of the phone, but no dice.


    Click image for larger version. 

Name:	IMG_20140814_212101.png 
Views:	3675 
Size:	77.7 KB 
ID:	290851

    Posted via CB10
    I figured it out. The apk you are trying to patch needs to be on the device memory and not on the SD card. My bad. I just successfully patched one app. Thanks to Cobalt and everyone else for all the great tips.
    LuayS likes this.
    08-14-14 09:38 PM
  14. hf199's Avatar
    Starbucks works fine for me to

    Harry
    08-14-14 09:40 PM
  15. ralfyguy's Avatar
    I figured it out. The apk you are trying to patch needs to be on the device memory and not on the SD card. My bad. I just successfully patched one app. Thanks to Cobalt and everyone else for all the great tips.
    That's rather strange. I patch all mine on the SD Card.

    Posted via CB10
    08-14-14 09:44 PM
  16. LuvULongTime's Avatar
    That's rather strange. I patch all mine on the SD Card.

    Posted via CB10
    Strange. I wonder if it is my SD card, or the permissions on the folder on the SD card? I created a brand new folder on the root of the SD card called APK. I'll play around with it. After copying the APK's to the device I've successfully patched three apps with Lucky Patcher.
    08-14-14 11:09 PM
  17. LuvULongTime's Avatar
    Starbucks works fine for me to

    Harry
    I also have the SB app installed and it works flawlessly without patching.
    08-14-14 11:10 PM
  18. Cobalt232's Avatar
    Some of you using BB OS 10.3 and Lucky Patcher 4.4.5 may have noticed that there is a new version of Lucky Patcher available with version 4.4.6.

    In this release, ChelpuS added some Google InApp emulation for some apps and these changes interfere with our Blackberry runtime. Lucky Patcher may not install anymore an OS 10.3 as it tries to hook into Google vending and the BB Android runtime blocks that in the package manager.

    Therefore I patched this version so that it will work on OS 10.3 devices. The first post has been updated with a new download link.

    Happy patching!
    igotaq likes this.
    08-15-14 11:07 AM
  19. Ginowine's Avatar
    Some of you using BB OS 10.3 and Lucky Patcher 4.4.5 may have noticed that there is a new version of Lucky Patcher available with version 4.4.6.

    In this release, ChelpuS added some Google InApp emulation for some apps and these changes interfere with our Blackberry runtime. Lucky Patcher may not install anymore an OS 10.3 as it tries to hook into Google vending and the BB Android runtime blocks that in the package manager.

    Therefore I patched this version so that it will work on OS 10.3 devices. The first post has been updated with a new download link.

    Happy patching!
    Does the updated LP (version 4.4.6) support for the OS 10.2.1 or 2.X BB10 users too ?

    Posted via CB10
    08-15-14 02:23 PM
  20. Cobalt232's Avatar
    Did not test. Go for it...

    Sent from my Q10 using CB Forums mobile app
    08-15-14 03:10 PM
  21. Abdullah Bahejri's Avatar
    hi there Cobalt232

    i really would like to thank you for the great effort ur doing.
    from my side i tried to patched youtube and BBM
    youtube works great now
    but i don't know why the latest BBM isn't working at all
    i tired older BBM (V_2.1.0.40) and it work perfectly
    any clue !
    08-15-14 03:46 PM
  22. jylouie's Avatar
    Hi,

    Line messenger wouldn't work after updating to 10.3.0.7. Would there be a patch for it? Thank you!
    08-15-14 04:07 PM
  23. Jack_Raze's Avatar
    Can anybody give me the libk to download lucky patcher...

    ? Jack_raze Z10 Malaysia?
    08-15-14 04:24 PM
  24. Cobalt232's Avatar
    Maybe read post no 1?
    Sally Mack and tdyhedge like this.
    08-15-14 04:33 PM
  25. abjater's Avatar
    Hi Cobalt,
    Running OS 10.3.0.296, downloaded your version of Lucky Patcher 4.4.6.
    Getting an error: Unable to install this app.
    Any ideas or suggestions perhaps?

    Tried to help myself, by downloading the previous version, getting an error that there is already a newer version installed (which gave the error and did not complete), that I must uninstall the existing one and try again.
    Problem: cant find any icon anywhere to uninstall the newer one, that gave the error while installing.
    08-16-14 07:53 AM
1,367 ... 1011121314 ...

Similar Threads

  1. Personalized Classic with decals?
    By jamiehoang2805 in forum BlackBerry Classic
    Replies: 18
    Last Post: 09-24-15, 12:43 PM
  2. Is there an app to increase the earpiece volume on the Z30?
    By CrackBerry Question in forum BlackBerry Z30
    Replies: 5
    Last Post: 09-16-15, 11:05 AM
  3. unlocked blackberry z30 not reading sim card
    By Brad Besselman in forum BlackBerry Z30
    Replies: 6
    Last Post: 09-15-15, 12:38 PM
  4. How do I set up to print from my Blackberry Z30 o myWiFi printer?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 09-12-15, 10:50 PM
  5. Which files to download for OS Update?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 09-12-15, 08:38 PM
LINK TO POST COPIED TO CLIPBOARD